Subject: Re: bug#49307: clisp: build failure: failing tests
From: Christopher Howard <[email-masked]>
To: zimoun <[email-masked]>
Cc: Guillaume Le Vaillant <[email-masked]>, [email-masked]
Date: Tue, 13 Jul 2021 08:40:26 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi, I'm not having trouble building clisp now from either my home nor
my work computer.

-----Original Message-----
From: Christopher Howard <[email-masked]>
To: zimoun <[email-masked]>
Cc: Guillaume Le Vaillant <[email-masked]>, [email-masked]
Subject: Re: bug#49307: clisp: build failure: failing tests
Date: Tue, 13 Jul 2021 06:13:41 -0800

Hello. The clisp build failure occured on my work computer, whereas the
file corruption occurred on my home computer. Incidentally, I gave up
home off solving the corruption issue and has to wipe and
reinstall guix on that system. I will try to rebuild the clisp package
now on both systems.